/*     170127 : 타이틀 텍스트      */
@font-face {
    font-family: 'IM_Hyemin-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2106@1.1/IM_Hyemin-Bold.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__170127__ {font-size:0; }
.title__170127__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__170127__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__170127__.style_top p {padding-top:10px;}
.title__170127__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__170127__.style_right p {padding-right:14px;}
.title__170127__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__170127__.style_bottom p {padding-bottom:12px;}
.title__170127__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__170127__.style_left p {padding-left:14px;}
.title__170127__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__170127__.style_circle1 p {padding-left:18px;}
.title__170127__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__170127__.style_circle2 p {padding-left:18px;}
.title__170127__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170127__ p {font-size:30px;}
}

/*     170128 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24SsurroundAir';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24SsurroundAir.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170128__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__170128__ p {font-size:17px; line-height:1.8em;}
}

/*     170129 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__170129__ {max-width:px; margin:0 auto;}

.pm-slide_img__170129__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__170129__ a img {border:none;}
.pm-slide_img__170129__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__170129__ .item {position:relative;}
.pm-slide_img__170129__ .item img {vertical-align:top;}
.pm-slide_img__170129__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__170129__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__170129__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__170129__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__170129__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__170129__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__170129__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__170129__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__170129__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__170129__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__170129__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__170129__ {margin:-2px; padding-top:10px;}
.pm-slide_thum__170129__ a {border:none; text-decoration:none;}
.pm-slide_thum__170129__ a img {border:none;}
#owl_thum__170129__:after {content:''; display:block; clear:both;}
.pm-slide_thum__170129__ .item {padding-left:2px; box-sizing:border-box;}
.pm-slide_thum__170129__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__170129__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__170129__ .active a {opacity:1;}

.pm-slide_thum__170129__ .item {float:left; width:33.33%;}

.pm-slide_gallery__170129__.empty__170129__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__170129__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__170129__ .item {width:16.66%;}
	.pm-slide_img__170129__ .item .caption {top:85%;}
} 

.pm-slide_img__170129__.build_edit_mode .item {display:none;}
.pm-slide_img__170129__.build_edit_mode .item img {width:100%;}
.pm-slide_img__170129__.build_edit_mode .item:first-child {display:block;}

/*     170183 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'GowunDodum-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunDodum-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_tile__170183__ {overflow:hidden}
.img_tile__170183__ .img_inner {margin:0 -10px}
.img_tile__170183__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__170183__ * {box-sizing:border-box}
.img_tile__170183__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__170183__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__170183__ .item a {display:block}
.img_tile__170183__ .figure {display:block;margin-bottom:10px}
.img_tile__170183__ .figure img {width:100%;vertical-align:top}
.img_tile__170183__ .caption {display:block;padding-bottom:5px}
.img_tile__170183__ .caption > span {display:block}
.img_tile__170183__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__170183__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__170183__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__170183__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__170183__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__170183__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__170183__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__170183__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__170183__ .item {width:100%}
.col_m_2__170183__ .item {width:50%}
.col_m_3__170183__ .item {width:33.3333%}
.col_m_4__170183__ .item {width:25%}
.col_m_1__170183__ .item,
.col_m_2__170183__ .item2n,
.col_m_3__170183__ .item3n,
.col_m_4__170183__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__170183__ .img_inner {margin:0 -20px}
	.img_tile__170183__ .item {padding:25px 0 15px}
	.img_tile__170183__ .item .item_inner {padding:0 20px}

	.col_m_1__170183__ .item,
	.col_m_2__170183__ .item2n,
	.col_m_3__170183__ .item3n,
	.col_m_4__170183__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__170183__ .item {width:100%}
	.col_t_2__170183__ .item {width:50%}
	.col_t_3__170183__ .item {width:33.3333%}
	.col_t_4__170183__ .item {width:25%}
	.col_t_5__170183__ .item {width:20%}
	.col_t_6__170183__ .item {width:16.6666%}
	.col_t_1__170183__ .item,
	.col_t_2__170183__ .item2n,
	.col_t_3__170183__ .item3n,
	.col_t_4__170183__ .item4n,
	.col_t_5__170183__ .item5n,
	.col_t_6__170183__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__170183__ .img_inner {margin:0 -30px}
	.img_tile__170183__ .item {padding:35px 0 25px}
	.img_tile__170183__ .item .item_inner {padding:0 30px}
	.img_tile__170183__ .figure {margin-bottom:15px}
	.img_tile__170183__ .caption > span.content {margin-top:20px}

	.text_sml__170183__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__170183__ .caption > span.content {line-height:1.7em}
	.text_med__170183__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__170183__ .caption > span.content {line-height:1.7em}
	.text_big__170183__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__170183__ .caption > span.content {font-size:17px;line-height:1.7em}

	.col_t_1__170183__ .item,
	.col_t_2__170183__ .item2n,
	.col_t_3__170183__ .item3n,
	.col_t_4__170183__ .item4n,
	.col_t_5__170183__ .item5n,
	.col_t_6__170183__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__170183__ .item {width:100%}
	.col_pc_2__170183__ .item {width:50%}
	.col_pc_3__170183__ .item {width:33.3333%}
	.col_pc_4__170183__ .item {width:25%}
	.col_pc_5__170183__ .item {width:20%}
	.col_pc_6__170183__ .item {width:16.6666%}
	.col_pc_1__170183__ .item,
	.col_pc_2__170183__ .item2n,
	.col_pc_3__170183__ .item3n,
	.col_pc_4__170183__ .item4n,
	.col_pc_5__170183__ .item5n,
	.col_pc_6__170183__ .item6n {clear:both;border-left-width:1px;}
}

